Ana içeriğe atla
Zyxel / ÜRÜN DOSYASI

Zyxel XGS2210-28

Zyxel XGS2210-28-EU0101F Switch
SKU: XGS2210-28-EU0101F

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Zyxel XGS2210-28-EU0101F Switch

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Bağlantı Kumeleme
10G Desteği
Agac Protokolu Süresi
Arp Denetimi
Evet
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Igmp Aramak
Mac Adresi Otomatik Ogrenme Destekli
Evet
Servis Kalitesi Qos Desteği
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Mtbf Aralığı
831699 Saat
BPDU filtreleme/koruma
Evet
Bpdu Filtreleme Koruma
Evet
Guvenlik
LVD, BSMI
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SNMP, SSH, SSH-2
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Cerceveler
9000
Jumbo Frames Desteği
Raf Montaj Kiti
Evet
Raf Montaji
Trafik Sekillendirme
Evet
Web Tabanli Yonetim
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
0 dB
Akis Kontrol Desteği
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Yayim Akimi Kontrolu
Tak Ve Kullan
Evet
Elektromanyetik Uyumluluk
FCC 15 (A), CE (A), BSMI
Form Faktörü
Uyumlu Sistem Hs Kodu
85176990
Islem Hacmi
Sira Sayısı
8
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
128 Gbit/s
Sfp Modulu Yuva Sayısı
Mac Adres Filtreleme
Ambalaj Derinliği
358 mm
Ambalaj Genişliği
622 mm
Ambalaj Yüksekliği
108 mm
Paket Ara Belleği
Paket Ağırlığı
4,8 kg
Pakete Dahil Kablolar
AC
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
XGS2210-28
Gtin Ean Upc
4718937587841, 4718937521241, 8592978058739, 0760559123468, 760559123468
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
XGS2210-28
Product Series
Satılan Pazarlar
NL, ES, FR, HU, IT, AT, DE, GB, DK, BE, SE, NO, UA, PL, WW, PT, CA, GR, LU, FI, CZ, CH, BG, AF, AM, SK, CY, EE
Sisteme Eklenme Tarihi
2016-06-01
Üretim Tarihi
Ürün Kodu
XGS2210-28-EU0101F
Hız Limitleme
Evet
Ip Dolasma
Evet
Isi Yayimi
68,2 BTU/s
Istiflenebilir
Evet
Mib Desteği
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Private VLAN Protocol-based VLAN Port-based VLAN
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yetkilendirme
MAC tabanlı kimlik doğrulama
Zyxel XGS2210-28-EU0101F Switch